From:  garrettw87@gmail.com
Date:  26 Dec 2014 11:37:26 Hong Kong Time
Newsgroup:  news.php.net/php.pear.bugs
Subject:  

[PEAR-BUG] Bug #20469 [Opn->Csd]: Uses php 5.4 syntax, but pear dependency is 5.3.0

NNTP-Posting-Host:  null

Edit report at https://pear.php.net/bugs/bug.php?id=20469&edit=1

 ID:               20469
 Updated by:       garrettw87@gmail.com
 Reported By:      glen at delfi dot ee
 Summary:          Uses php 5.4 syntax, but pear dependency is 5.3.0
-Status:           Open
+Status:           Closed
 Type:             Bug
 Package:          Net_SmartIRC
 Package Version:  1.1.4
 PHP Version:      Irrelevant
-Assigned To:      
+Assigned To:      garrettw
 Roadmap Versions: 
 New Comment:

-Status:      Open
+Status:      Closed
-Assigned To:
+Assigned To: garrettw
Thank you for your bug report. This issue has been fixed
in the latest released version of the package, which you can download at
http://pear.php.net/get/




Previous Comments:
------------------------------------------------------------------------

[2014-12-18 17:06:11] glen

Added #patch bug:20469;patch:php53.patch;revision:1418922371;.

------------------------------------------------------------------------

[2014-12-18 17:05:44] glen

Description:
------------
should go back to 5.3 syntax (only one place found erratic) or fix 
package depednency to require php 5.4, not 5.3.0 like it is now

------------------------------------------------------------------------


-- 
Edit this bug report at https://pear.php.net/bugs/bug.php?id=20469&edit=1